td,thead td{font-size:12px}table td,table.content-vertical-center td{vertical-align:middle}.text-content table ul,td,thead td{font-weight:400;position:relative}table,thead td{text-align:left}table ul ul,td,thead td{position:relative}table{margin:0 auto}thead td{line-height:18px;vertical-align:top;padding:0 1.4%}td{line-height:14px;border-right:1px solid #d4d3d3;border-bottom:1px solid #d4d3d3}td p{padding:0 1%}td:last-child{border-right:0}table td{border:1px solid #c5c2c2;padding:5px}tbody tr:last-child td,td.last{border-bottom:0}tbody tr{height:33.3333%}thead td:nth-child(1){width:23.9%;padding:0 4% 0 0}thead td:nth-child(2){width:18.8%}thead td:nth-child(3){width:15.2%}thead td:nth-child(4){width:12%}thead td:nth-child(5){width:14%}thead tr ul{margin:16px 0 11px}.text-content table ul{font-size:13px;line-height:18px;text-align:left;margin-top:4px;margin-bottom:0;padding-left:37px}table ul b{padding-left:12px;line-height:16px;font-weight:700}table ul ul{display:block;padding-left:24px;margin:4px 0 0}table ul ul::before{content:'';display:block;position:absolute;width:6px;height:6px;border:1px solid #6ce3cf;border-radius:50%;background:rgba(255,255,255,0);left:1px;top:6px}tbody b{text-align:center;font-size:14px;line-height:17px;font-weight:500}table.table-of-zebra tr:nth-child(odd),table.table-of-zebra-2 tr:nth-child(odd){background-color:#f2f2f2}table.table-of-zebra tr:nth-child(1){background-color:#63cab9;color:#fff}.content.block-center .text-content table.table-of-zebra tr:nth-child(1) td,.content.block-center .text-content table.table-of-zebra-2 tr:nth-child(1) td table.table-of-zebra tr:nth-child(1) td,table.table-of-zebra-2 tr:nth-child(1) td{border-right:1px solid #fff}.content.block-center .text-content table.table-of-zebra tr:nth-child(1) td:nth-child(1){border-left:1px solid #c5c2c2}.content.block-center .text-content table.table-of-zebra tr:nth-child(1) td:last-of-type,.content.block-center .text-content table.table-of-zebra-2 tr:nth-child(1) td:last-of-type{border-right:1px solid #c5c2c2}.content.block-center .text-content table.table-of-zebra tr td,.content.block-center .text-content table.table-of-zebra-2 tr td{border:1px solid #ecebeb}

table.button_with_white_back ,
table.button_with_gray_back {
    margin: 38px 0;
    position: relative;
}
table.button_with_gray_back:before{
    content: '';
    position: absolute;
    background: #f9f9f9;
    width: 100%;
    height: 200%;
    left: 0;
    top: -50%;
}
#tinymce table.button_with_gray_back:before{
    content: '';
    position: absolute;
    background: #f9f9f9;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: -1;
}
.content.block-center .text-content table.button_with_gray_back:before{
    content: '';
    position: absolute;
    background: #f9f9f9;
    width: 359%;
    height: calc(100% + 75px);
    left: -150%;
    top: -40px;
    z-index: -1;
}
table.button_with_white_back td a.button-turquoise-button,
table.button_with_gray_back td a.button-turquoise-button {
    float: right;
}
.content.block-center .text-content table.button_with_white_back tr,
.content.block-center .text-content table.button_with_gray_back tr{
    display: flex;
    justify-content: space-between;
}
.content.block-center .text-content table.button_with_white_back td,
.content.block-center .text-content table.button_with_gray_back td {
    border: none;
    display: flex;
    align-items: center;
}
.content.block-center .text-content table.button_with_white_back td:nth-child(1),
.content.block-center .text-content table.button_with_gray_back td:nth-child(1){
/*    width: 60%;
    text-transform: uppercase; */
    color: #555;
    font-size: 13px;
    font-weight: 400;
    line-height: 21px;
}
.content.block-center .text-content table.button_with_white_back td:nth-child(2),
.content.block-center .text-content table.button_with_gray_back td:nth-child(2){
    width: 30%;
}
.content.block-center .text-content table.button_with_white_back td:nth-child(1) a,
.content.block-center .text-content table.button_with_gray_back td:nth-child(1) a{
    text-decoration: none;
}


table.table-ak-borders td {
        border:1px solid #e7e7e7!important;
    }
table.table-ak-noborders td{
    border:none!important;
}

.new-table td { vertical-align: top;}